AF: Afiganistaŋ
AX: 'Åland Islands'
AL: Alibani
DE: Alimaɲi
DZ: Alizeri
US: Ameriki
VI: 'Ameriki ka Sungurunnin Gun'
AD: Andɔr
IO: 'Angilɛ ka ɛndu dugukolo'
VG: 'Angilɛ ka Sungurunnin Gun'
GB: Angilɛtɛri
AI: Angiya
AO: Angola
AQ: Antarctica
AG: Antiga-ni-Barbuda
SA: 'Arabiya Sawudiya'
AE: 'Arabu mara kafoli'
AM: Arimeni
AR: Arizantin
AW: Aruba
HT: Ayiti
AZ: Azɛrbayjaŋ
BS: Bahamasi
KY: 'Bama Gun'
BB: Barbadi
BH: Bareyini
BY: Belarusi
BZ: Belizi
BJ: Benɛn
BR: Berezili
BM: Bermudi
BE: Bɛliziki
BD: Bɛngiladɛsi
BO: Bolivi
BV: 'Bouvet Island'
BA: Bozni-Ɛrizigovini
BW: Bɔtisiwana
BG: Buligari
BN: Burinɛyi
BF: 'Burukina Faso'
BI: Burundi
BT: Butaŋ
TD: Cadi
CV: Capivɛrdi
BQ: 'Caribbean Netherlands'
CZ: 'Ceki republiki'
CX: 'Christmas Island'
CY: Cipri
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Danemarki
DO: 'Dɔmimiki republiki'
DM: Dɔminiki
EC: Ekwatɔr
ER: Eritere
EE: Esetoni
ES: Esipaɲi
ET: Etiopi
EG: Eziputi
SH: 'Ɛlɛni Senu'
ID: Ɛndonezi
IN: Ɛndujamana
FR: Faransi
GF: 'Faransi ka gwiyani'
PF: 'Faransi ka polinezi'
FO: 'Faroe Islands'
FJ: Fiji
PH: Filipini
FI: Finilandi
TF: 'French Southern Territories'
GA: Gabɔŋ
GH: Gana
GM: Ganbi
GR: Gɛrɛsi
GN: Gine
GW: 'Gine Bisawo'
GQ: 'Gine ekwatɔri'
GL: Gɔrɔhenelandi
GD: Granadi
GG: Guernsey
GP: Gwadelup
GU: Gwam
GT: Gwatemala
GY: Gwiyana
HM: 'Heard & McDonald Islands'
HK: 'Hong Kong SAR China'
HN: Hɔndirasi
HU: Hɔngri
IQ: Iraki
IR: Iraŋ
IE: Irilandi
RU: Irisi
IS: Isilandi
IL: Isirayeli
IM: 'Isle of Man'
IT: Itali
JE: Jersey
DJ: Jibuti
NC: 'Kaledoni Koura'
KH: Kamboji
CM: Kameruni
CA: Kanada
QA: Katari
KZ: Kazakistaŋ
KE: Keniya
KP: 'Kɛɲɛka Kore'
MP: 'Kɛɲɛka Mariyani Gun'
KI: Kiribati
KG: Kirigizisitaŋ
CI: Kodiwari
CO: Kolombi
KM: Komɔri
CG: Kongo
CD: 'Kongo ka republiki demɔkratiki'
KW: Kowɛti
TL: 'Kɔrɔn Timɔr'
CR: Kɔsitarika
KN: Kristɔfo-Senu-ni-Ɲevɛs
HR: Kroasi
CU: Kuba
CK: 'Kuki Gun'
LA: Layosi
LS: Lesoto
LV: Letoni
LB: Libaŋ
LR: Liberiya
LY: Libi
LU: Likisanburu
LI: Lisɛnsitayini
LT: Lituyani
LC: Lusi-Senu
MO: 'Macao SAR China'
MG: Madagasikari
MW: Malawi
MV: Maldivi
MY: Malɛzi
ML: Mali
MT: Malti
FK: 'Maluwini Gun'
SM: Marini-Senu
MH: 'Marisali Gun'
MQ: Maritiniki
MA: Marɔku
YT: Mayoti
MX: Meksiki
FM: Mikironesi
MD: Molidavi
MC: Monako
ME: Montenegro
MN: Moŋoli
MS: Moŋsera
MU: Morisi
MZ: Mozanbiki
MR: Mɔritani
MM: Myanimari
NA: Namibi
NR: Nawuru
NP: Nepali
NI: Nikaragwa
NG: Nizeriya
NE: Nizɛri
MK: 'North Macedonia'
'NO': Nɔriwɛzi
NF: 'Nɔrofoliki Gun'
NU: Nyuwe
OM: Omaŋ
AU: Ositirali
AT: Otirisi
PK: Pakisitaŋ
PW: Palawu
PS: Palesitini
PA: Panama
PG: Papuwasi-Gine-Koura
PY: Paraguwayi
PE: Peru
NL: Peyiba
PN: Pitikarini
PM: Piyɛri-Senu-ni-Mikelɔŋ
PL: Poloɲi
PT: Pɔritigali
PR: Pɔrotoriko
RE: Reyuɲɔŋ
RO: Rumani
RW: Ruwanda
SV: Salivadɔr
SB: 'Salomo Gun'
WS: Samowa
AS: 'Samowa amerikani'
CF: Santarafiriki
ST: 'Sawo Tome-ni-Prinicipe'
SN: Senegali
RS: Serbia
SC: Sesɛli
SG: Sɛngapuri
CL: Sili
CN: Siniwajamana
SX: 'Sint Maarten'
SY: Siri
LK: Sirilanka
SL: 'Siyera Lewɔni'
SI: Sloveni
SK: Slowaki
SO: Somali
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudaŋ
SR: Surinami
SE: Suwɛdi
CH: Suwisi
SJ: 'Svalbard & Jan Mayen'
SZ: Swazilandi
TJ: Tajikisitani
TZ: Tanzani
TH: Tayilandi
TW: Tayiwani
TG: Togo
TK: Tokelo
TO: Tonga
TT: Trinite-ni-Tobago
TN: Tunizi
TR: Turiki
TC: 'Turiki Gun ni Kayiki'
TM: Turikimenisitani
TV: Tuvalu
UM: 'U.S. Outlying Islands'
UG: Uganda
UA: Ukɛrɛni
UY: Urugwayi
UZ: Uzebekisitani
VU: Vanuwatu
VA: Vatikaŋ
VE: Venezuwela
VC: Vinisɛn-Senu-ni-Grenadini
WF: Walisi-ni-Futuna
EH: 'Western Sahara'
VN: Wiyɛtinamu
ZA: 'Worodugu Afriki'
KR: 'Worodugu Kore'
YE: Yemɛni
JM: Zamayiki
ZM: Zanbi
JP: Zapɔn
NZ: 'Zelandi Koura'
GE: Zeyɔrzi
GI: Zibralitari
ZW: Zimbabuwe
JO: Zɔrdani
